body{ background:#f5f5f5}

.g-ztall-box{ background:none; margin:0; padding:0px 15px 12px; box-sizing:border-box;}
.g-ztall-box li{  height:auto;   overflow:hidden;webkit-box-shadow: 0 20px 20px 0 rgb(0 0 0 / 10%);    box-shadow: 0 20px 20px 0 rgb(0 0 0 / 10%); border-radius: 10px; margin:0 auto  20px  ;}
.g-ztall-box li a{ width:100%; height:auto; background:#fff; padding:0; display:block; overflow:hidden;}
.g-ztall-box li a p { overflow:hidden}
.g-ztall-box li a img{ width:100%;  display:block; overflow:hidden;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;	transform:scale(1); -webkit-transform:scale(1);	-moz-transform:scale(1); -o-transform:scale(1);}
.g-ztall-box li a:hover img {transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;	transform:scale(1.2); -webkit-transform:scale(1.2);	-moz-transform:scale(1.2); -o-transform:scale(1.2);}
.g-ztall-box li a span{ width:100%; height:auto; display:block; overflow:hidden; padding:0 12px 12px; box-sizing:border-box;}
.g-ztall-box li a span strong{ width:100%; height:18px; line-height:18px; font-size:16px;  color:#333; display:block; overflow:hidden; margin:12px 0 0;font-weight: bolder;position: unset;padding: unset;box-sizing: unset;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.g-ztall-box li a span b{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#888; display:block; overflow:hidden; margin:7px 0 0;position: unset;padding: unset;box-sizing: unset;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}







.m-key-type{ width:auto; height:34px; line-height:34px; font-size:14px; font-weight:normal; color:#666; background:#f4f4f4; border-radius:45px; display:flex; overflow:hidden; margin:0 15px; border: 1px #1aa8fb solid; margin-bottom:20px}
.m-key-type li{ width:auto; display:block; overflow:hidden; flex:1; text-align:center; background-color: #fff;}
.m-key-type li a {display: block;}
.m-key-type li.m-hover{ background:#1aa8fb; color:#fff}
.m-key-type li:not(:last-child) {border-right: 1px solid #1aa8fb;}


.g-key-box {padding-top: 10px;}